name: diverse3dface
channels:
  - pytorch3d
  - pytorch
  - plotly
  - bottler
  - iopath
  - fvcore
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - _openmp_mutex=4.5=1_gnu
  - absl-py=0.13.0=py38h06a4308_0
  - aiohttp=3.7.4.post0=py38h7f8727e_2
  - argon2-cffi=20.1.0=py38h27cfd23_1
  - async-timeout=3.0.1=py38h06a4308_0
  - async_generator=1.10=pyhd3eb1b0_0
  - attrs=21.2.0=pyhd3eb1b0_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - blas=1.0=mkl
  - bleach=4.0.0=pyhd3eb1b0_0
  - blinker=1.4=py38h06a4308_0
  - blosc=1.21.0=h8c45485_0
  - brotli=1.0.9=he6710b0_2
  - brotlipy=0.7.0=py38h27cfd23_1003
  - brunsli=0.1=h2531618_0
  - bzip2=1.0.8=h7b6447c_0
  - c-ares=1.17.1=h27cfd23_0
  - ca-certificates=2021.10.26=h06a4308_2
  - cachetools=4.2.2=pyhd3eb1b0_0
  - certifi=2021.10.8=py38h06a4308_0
  - cffi=1.14.6=py38h400218f_0
  - cfitsio=3.470=hf0d0db6_6
  - chardet=4.0.0=py38h06a4308_1003
  - charls=2.2.0=h2531618_0
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - click=8.0.3=pyhd3eb1b0_0
  - cloudpickle=2.0.0=pyhd3eb1b0_0
  - coverage=5.5=py38h27cfd23_2
  - cryptography=3.4.8=py38hd23ed53_0
  - cudatoolkit=10.2.89=hfd86e86_1
  - cython=0.29.24=py38hdbfa776_0
  - cytoolz=0.11.0=py38h7b6447c_0
  - dask-core=2021.10.0=pyhd3eb1b0_0
  - dataclasses=0.8=pyh6d0b6a4_7
  - dbus=1.13.18=hb2f20db_0
  - debugpy=1.4.1=py38h295c915_0
  - decorator=5.1.0=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - entrypoints=0.3=py38_0
  - expat=2.4.1=h2531618_2
  - fontconfig=2.13.1=h6c09931_0
  - fonttools=4.25.0=pyhd3eb1b0_0
  - freetype=2.11.0=h70c0345_0
  - fvcore=0.1.5.post20210624=py38
  - giflib=5.1.4=h14c3975_1
  - glib=2.69.1=h5202010_0
  - google-auth=1.33.0=pyhd3eb1b0_0
  - google-auth-oauthlib=0.4.1=py_2
  - grpcio=1.36.1=py38h2157cd5_1
  - gst-plugins-base=1.14.0=h8213a91_2
  - gstreamer=1.14.0=h28cd5cc_2
  - icu=58.2=he6710b0_3
  - idna=3.2=pyhd3eb1b0_0
  - imagecodecs=2021.6.8=py38h581e88b_0
  - imageio=2.9.0=pyhd3eb1b0_0
  - importlib-metadata=4.8.1=py38h06a4308_0
  - importlib_metadata=4.8.1=hd3eb1b0_0
  - intel-openmp=2021.4.0=h06a4308_3561
  - iopath=0.1.9=py38
  - jedi=0.18.0=py38h06a4308_1
  - jinja2=3.0.2=pyhd3eb1b0_0
  - joblib=1.1.0=pyhd3eb1b0_0
  - jpeg=9b=h024ee3a_2
  - jsonschema=3.2.0=pyhd3eb1b0_2
  - jxrlib=1.1=h7b6447c_2
  - kiwisolver=1.3.1=py38h2531618_0
  - krb5=1.19.2=hac12032_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.35.1=h7274673_9
  - lerc=2.2.1=h2531618_0
  - libaec=1.0.4=he6710b0_1
  - libcurl=7.78.0=h0b77cf5_0
  - libdeflate=1.7=h27cfd23_5
  - libedit=3.1.20210910=h7f8727e_0
  - libev=4.33=h7f8727e_1
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.3.0=h5101ec6_17
  - libgfortran-ng=7.5.0=ha8ba4b0_17
  - libgfortran4=7.5.0=ha8ba4b0_17
  - libgomp=9.3.0=h5101ec6_17
  - libnghttp2=1.41.0=hf8bcb03_2
  - libpng=1.6.37=hbc83047_0
  - libprotobuf=3.17.2=h4ff587b_1
  - libsodium=1.0.18=h7b6447c_0
  - libssh2=1.9.0=h1ba5d50_1
  - libstdcxx-ng=9.3.0=hd4cf53a_17
  - libtiff=4.1.0=h2733197_1
  - libuuid=1.0.3=h7f8727e_2
  - libuv=1.40.0=h7b6447c_0
  - libwebp=1.0.1=h8e7db2f_0
  - libxcb=1.14=h7b6447c_0
  - libxml2=2.9.12=h03d6c58_0
  - libzopfli=1.0.3=he6710b0_0
  - locket=0.2.1=py38h06a4308_1
  - lz4-c=1.9.3=h295c915_1
  - markdown=3.3.4=py38h06a4308_0
  - markupsafe=2.0.1=py38h27cfd23_0
  - mistune=0.8.4=py38h7b6447c_1000
  - mkl=2021.4.0=h06a4308_640
  - mkl-service=2.4.0=py38h7f8727e_0
  - mkl_fft=1.3.1=py38hd3c417c_0
  - mkl_random=1.2.2=py38h51133e4_0
  - multidict=5.1.0=py38h27cfd23_2
  - munkres=1.1.4=py_0
  - nbclient=0.5.3=pyhd3eb1b0_0
  - nbconvert=6.1.0=py38h06a4308_0
  - nbformat=5.1.3=pyhd3eb1b0_0
  - ncurses=6.3=h7f8727e_2
  - nest-asyncio=1.5.1=pyhd3eb1b0_0
  - networkx=2.6.3=pyhd3eb1b0_0
  - ninja=1.10.2=py38hd09550d_3
  - notebook=6.4.5=py38h06a4308_0
  - numpy-base=1.21.2=py38h79a1101_0
  - nvidiacub=1.10.0=0
  - oauthlib=3.1.1=pyhd3eb1b0_0
  - olefile=0.46=pyhd3eb1b0_0
  - openjpeg=2.4.0=h3ad879b_0
  - openssl=1.1.1l=h7f8727e_0
  - packaging=21.0=pyhd3eb1b0_0
  - pandocfilters=1.4.3=py38h06a4308_1
  - parso=0.8.2=pyhd3eb1b0_0
  - partd=1.2.0=pyhd3eb1b0_0
  - pcre=8.45=h295c915_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=8.3.1=py38h2c7a002_0
  - pip=21.2.4=py38h06a4308_0
  - plotly-orca=1.3.1=1
  - portalocker=2.3.0=py38h06a4308_0
  - prometheus_client=0.11.0=pyhd3eb1b0_0
  - prompt-toolkit=3.0.20=pyhd3eb1b0_0
  - prompt_toolkit=3.0.20=hd3eb1b0_0
  - protobuf=3.17.2=py38h295c915_0
  - psutil=5.8.0=py38h27cfd23_1
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - pyasn1=0.4.8=pyhd3eb1b0_0
  - pyasn1-modules=0.2.8=py_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pygments=2.10.0=pyhd3eb1b0_0
  - pyjwt=2.1.0=py38h06a4308_0
  - pyopenssl=21.0.0=pyhd3eb1b0_1
  - pyparsing=3.0.4=pyhd3eb1b0_0
  - pyqt=5.9.2=py38h05f1152_4
  - pyrsistent=0.18.0=py38heee7806_0
  - pysocks=1.7.1=py38h06a4308_0
  - python=3.8.10=h12debd9_8
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - pytorch=1.7.1=py3.8_cuda10.2.89_cudnn7.6.5_0
  - pytorch3d=0.4.0=py38_cu102_pyt171
  - pywavelets=1.1.1=py38h7b6447c_2
  - pyyaml=6.0=py38h7f8727e_1
  - pyzmq=22.2.1=py38h295c915_1
  - qt=5.9.7=h5867ecd_1
  - qtconsole=5.1.1=pyhd3eb1b0_0
  - qtpy=1.10.0=pyhd3eb1b0_0
  - readline=8.1=h27cfd23_0
  - requests=2.26.0=pyhd3eb1b0_0
  - requests-oauthlib=1.3.0=py_0
  - rsa=4.7.2=pyhd3eb1b0_1
  - scikit-learn=0.24.2=py38ha9443f7_0
  - scipy=1.7.1=py38h292c36d_2
  - send2trash=1.8.0=pyhd3eb1b0_1
  - setuptools=58.0.4=py38h06a4308_0
  - sip=4.19.13=py38he6710b0_0
  - snappy=1.1.8=he6710b0_0
  - sqlite=3.36.0=hc218d9a_0
  - tabulate=0.8.9=py38h06a4308_0
  - termcolor=1.1.0=py38h06a4308_1
  - terminado=0.9.4=py38h06a4308_0
  - testpath=0.5.0=pyhd3eb1b0_0
  - threadpoolctl=2.2.0=pyh0d69192_0
  - tk=8.6.11=h1ccaba5_0
  - toolz=0.11.2=pyhd3eb1b0_0
  - torchvision=0.8.2=py38_cu102
  - tornado=6.1=py38h27cfd23_0
  - tqdm=4.62.3=pyhd3eb1b0_1
  - traitlets=5.1.0=pyhd3eb1b0_0
  - typing-extensions=3.10.0.2=hd3eb1b0_0
  - typing_extensions=3.10.0.2=pyh06a4308_0
  - urllib3=1.26.7=pyhd3eb1b0_0
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py38_1
  - werkzeug=2.0.2=pyhd3eb1b0_0
  - wheel=0.37.0=pyhd3eb1b0_1
  - widgetsnbextension=3.5.1=py38_0
  - xz=5.2.5=h7b6447c_0
  - yacs=0.1.6=pyhd3eb1b0_1
  - yaml=0.2.5=h7b6447c_0
  - yarl=1.6.3=py38h27cfd23_0
  - zeromq=4.3.4=h2531618_0
  - zfp=0.5.5=h2531618_6
  - zipp=3.6.0=pyhd3eb1b0_0
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.4.9=haebb681_0
  - pip:
    - appdirs==1.4.4
    - astunparse==1.6.3
    - black==20.8b1
    - chumpy==0.70
    - cycler==0.10.0
    - docopt==0.6.2
    - flake8==3.9.0
    - flake8-bugbear==21.3.2
    - flake8-comprehensions==3.4.0
    - flatbuffers==2.0
    - fsspec==2021.6.1
    - future==0.18.2
    - gast==0.4.0
    - gdist==1.0.3
    - google-pasta==0.2.0
    - gviz-api==1.9.0
    - h5py==3.5.0
    - imgaug==0.4.0
    - iniconfig==1.1.1
    - isodate==0.6.0
    - isort==4.3.21
    - jsonpatch==1.32
    - jsonpointer==2.1
    - keras==2.7.0
    - keras-preprocessing==1.1.2
    - libclang==12.0.0
    - llvmlite==0.36.0
    - matplotlib==3.4.1
    - mccabe==0.6.1
    - msgpack==1.0.2
    - msgpack-numpy==0.4.7.1
    - mypy-extensions==0.4.3
    - numba==0.53.1
    - numpy==1.19.5
    - opencv-python==4.5.1.48
    - opencv-python-headless==4.5.2.52
    - opt-einsum==3.3.0
    - pandas==1.2.5
    - parse==1.19.0
    - pathspec==0.8.1
    - pipreqs==0.4.11
    - plotly==4.14.3
    - pluggy==0.13.1
    - plyfile==0.7.4
    - py==1.10.0
    - pyamg==4.1.0
    - pycodestyle==2.7.0
    - pydeprecate==0.3.0
    - pyflakes==2.3.1
    - pyopengl==3.1.5
    - pytest==6.2.4
    - python-louvain==0.15
    - pytz==2021.1
    - rdflib==5.0.0
    - regex==2021.3.17
    - retrying==1.3.3
    - scikit-image==0.18.1
    - seaborn==0.11.2
    - shapely==1.7.1
    - six==1.15.0
    - tifffile==2021.3.17
    - toml==0.10.2
    - torchfile==0.1.0
    - torchmetrics==0.4.0
    - transforms3d==0.3.1
    - typed-ast==1.4.2
    - websocket-client==1.0.0
    - wrapt==1.13.3
    - yarg==0.1.9

